package com.bankaudit.report.v3.dto;

import java.util.List;

public class SectionDto {
	
	private String sequenceNumber;
	private String auditGroupCode;	
	private String auditSubGroupCode;	
	private String sectionName;
	private List<String> statements;  /** Static content  **/	
	private List<String> derivedStatements;
	private List<ProductDto> productList;
		
	private String sectionNameHindi;
	private List<String> statementsHindi;  
	private List<String> derivedStatementsHindi;
	
	public String getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}	
	public String getAuditGroupCode() {
		return auditGroupCode;
	}
	public void setAuditGroupCode(String auditGroupCode) {
		this.auditGroupCode = auditGroupCode;
	}
	public String getAuditSubGroupCode() {
		return auditSubGroupCode;
	}
	public void setAuditSubGroupCode(String auditSubGroupCode) {
		this.auditSubGroupCode = auditSubGroupCode;
	}	
	public List<String> getDerivedStatements() {
		return derivedStatements;
	}
	public void setDerivedStatements(List<String> derivedStatements) {
		this.derivedStatements = derivedStatements;
	}
	public String getSectionName() {
		return sectionName;
	}
	public void setSectionName(String sectionName) {
		this.sectionName = sectionName;
	}
	public List<String> getStatements() {
		return statements;
	}
	public void setStatements(List<String> statements) {
		this.statements = statements;
	}
	public List<ProductDto> getProductList() {
		return productList;
	}
	public void setProductList(List<ProductDto> productList) {
		this.productList = productList;
	}
	
	
	public String getSectionNameHindi() {
		return sectionNameHindi;
	}
	public void setSectionNameHindi(String sectionNameHindi) {
		this.sectionNameHindi = sectionNameHindi;
	}
	public List<String> getStatementsHindi() {
		return statementsHindi;
	}
	public void setStatementsHindi(List<String> statementsHindi) {
		this.statementsHindi = statementsHindi;
	}
	public List<String> getDerivedStatementsHindi() {
		return derivedStatementsHindi;
	}
	public void setDerivedStatementsHindi(List<String> derivedStatementsHindi) {
		this.derivedStatementsHindi = derivedStatementsHindi;
	}
	
}
